prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
libdir=${pcfiledir}/../../../usr/lib
includedir=${pcfiledir}/../../../usr/include

Name: libparted
Description: The GNU Parted disk partitioning shared library
Version: 3.2
Libs: -L${libdir} -lparted
Cflags: -I${includedir}
